.at-contato-home{
	background-color: var(--bg-color-gray);
	padding: 60px 0;
}
.at-contato-home .row{
	row-gap: 40px;
}
.at-contato-home h2{
	text-align: center;
	padding-bottom: 70px;
	font-size: var(--font-size-title-2);
	color: var(--color-font-details-primary);
	font-weight: 600;
	letter-spacing: .2rem;
	line-height: 1;
	text-transform: uppercase;
}
:is(input){
	width: 100%;
	padding: 5px 10px;
	border: 1px solid var(--color-border-01);
	border-radius: 5px;
	background-color: var(--color-font-white);
}
:is(textarea){
	width: 100%;
	height: 115px;
	padding: 5px 10px;
	border: 1px solid var(--color-border-01);
	border-radius: 5px;
	background-color: var(--color-font-white);
}
:is(label){
	color: var(--color-font);
	font-size: var(--font-size-text);
	padding-bottom: 5px;
	letter-spacing: .075em;
}
.at-contato-home__form form{
	display: flex;
	flex-direction: column;
	row-gap: 25px;
}

.at-contato-home__info{
	background: linear-gradient(220deg, var(--color-details-secondary) 0%, var(--color-details-primary) 100%);
	padding: 40px;
	display: flex;
	flex-direction: column;
	row-gap: 20px;
	justify-content: center;
	align-items: center;
	border-radius: 10px;
	margin-left: 80px;
}
.at-contato-home__info ul > span{
	color: var(--color-font-white);
	font-size: var(--font-size-text-small);
	text-transform: uppercase;
	margin-left: 38px;
	display: flex;
	letter-spacing: .2rem;
	margin-bottom: -13px;
}
.at-contato-home__info ul li{
	display: flex;
	justify-content: start;
	align-items: center;
	margin: 10px 0;
}
.at-contato-home__info ul li a{
	display: flex;
	gap: 8px;
	align-items: center;
	letter-spacing: .1rem;
}
.at-contato-home__info ul li a span{
	color: var(--color-font-white);
	font-size: var(--font-size-text);
}


/* Estilos específicos para desktops e dispositivos com telas maiores */
@media screen and (min-width: 998px) and (max-width: 1200px) {

}

/* Estilos específicos para tablets e dispositivos com telas maiores */
@media screen and (max-width: 999px) {
 
}

/* Estilos específicos para tablets e dispositivos com telas um pouco maiores */
@media screen and (min-width: 577px) and (max-width: 768px) {
	.at-contato-home__info{
		margin-left: 0;
	}
}
	
/* Estilos específicos para dispositivos móveis */
@media screen and (max-width: 576px) { 

	.at-contato-home__info{
		margin-left: 0;
	}

}